[Unit]
Description=Run user provided scripts on boot
ConditionPathExists=/usr/lib/raspi-ini/run-parts.sh
After=networking.service
Wants=networking.service

[Service]
Type=oneshot
RemainAfterExit=yes
ExecStart=/usr/lib/raspi-ini/run-parts.sh


[Install]
WantedBy=multi-user.target
